Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 20:58:23 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto"><div>Hi,<div dir="auto"><br></div>
<div dir="auto">I have made 2 purchases with Tabby worth around 1000 dirhams as of now.</div>
<div dir="auto"><br></div>
<div dir="auto">I have not received any vouchers yet.</div>
<div dir="auto"><br></div>
<div dir="auto">You are informing about the wrong code my dear, I enquired about TABBY10 not TALABAT10, I don't understand why you guys are not being helpful at all.</div>
<div dir="auto"><br></div>
<div dir="auto">This has been a bad experience overall.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 16 Jul 2022, 6:19 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Saad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that when you purchase through TABBY_INSTALLMENTS you will receive a voucher or discount voucher to your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the voucher TALABAT10, This voucher code is valid till March 15th 2022.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4615750